@charset "utf-8";
/* CSS Document */

.maincontent {box-shadow:0 0 8px 6px #a29c9c;}

.linea {border-bottom: 4px solid #000;}

.cktype .ui-icon-triangle-1-e {
    border-color: transparent transparent transparent #45526d;
}

div#maximenuck91.maximenuckh ul.maximenuck .maxiFancybackground {
    margin-top: 42px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-top: #FFBF4A 3px solid;
}

.marpag {
	margin-left:7% !important;
	margin-right:7% !important;
}

hr {
width: 700px;
margin-left: 200px;
margin-top: 5px;
margin-bottom: 5px;
border: solid 2px #e7e7e7;
}

hr.g1 {
width: 700px;
margin-left: 200px;
margin-top: 5px;
margin-bottom: 5px;
border: solid 2px #ffb94f;
}
/*riduci hedder*/
#header0 {
  padding: 52px 0 0 0;
  text-align: left;
/*  font-weight: bold;*/
  position: fixed;
  top: 0;
/*  width: 100%;*/
  transition: 0.4s;
  font-size: 30px;
}
#header1 {
  text-align: left;
  font-size: 65%; 
  font-weight: 700;
}

#header2 {
  text-align: left;
  font-size: 75%; 
  font-weight: 700;
}

#header3 {
  text-align: left;
  font-size: 58%; 
  font-weight: 200;
}
#header5 {
    text-align: left;
    font-size: 65%;
    font-weight: 700;
}
#header6 {
    text-align: left;
    font-size: 75%;
    font-weight: 700;
}
#header7 {
    text-align: left;
    font-size: 58%;
    font-weight: 700;
}

#menpad {
	padding: 0 0 0 0;
}

#scrolltop { padding:48px 0 0 0;
  transition: 0.4s;}
  
#oxford { padding:14px 0 50px 0;
  transition: 0.4s;}


.menu {  margin-left: 334px; }

.btnfac {
	padding:25px 0 65px 0;
}


.formtex {text-align:center;}

.figure figcaption {
	top: 0;
    bottom: 0;
    padding: 0;
    height: 20px;
    background: rgb(250, 5, 5);
    width: 50px;
	position:fixed;
	z-index:150;
}

div#maximenuck108 ul.maximenuck {
	margin-top:-8px }
div#maximenuck110 ul.maximenuck {
	margin-top:-8px }
	
.scrollToTop {
	background-position: center 34px;}

/*#fox-m115-checkboxgroup2-box {display:none}*/

#fox-m115-checkboxgroup1-box .control-label {
	display:none }
	
#fox-m115-checkboxgroup1-box .checkbox {
	width: 100% ! !important }
	
	
	
@media only screen and (max-width: 1024px) {
.marpag {
	margin-left:40px !important;
	margin-right:40px !important;
}

.topmob {
	display:none !important;
}
.scrollToTop {
    padding: 0 0 10px 0 !important;
    margin: 0 10px 50px 0 !important;
}
#scrolltop {
    padding: 9px 0 9px 0 !important;
}

[data-id="maximenuck91"] .mobilemenuck-item > .level2 a {
    text-decoration: none;
}

[data-id="maximenuck91"] .mobilemenuck-item > .level1 a {
    text-decoration: none;
}


div#maximenuck112 ul.maximenuck li.maximenuck.level1 {
/*    text-align: right;*/
}

#facdx {
	text-align:center !important}
#menpad {
    width: 100% !important;
}

.moblogo {
	padding: 1px !important;
}

.mobfac {
	padding:5px !important;
	margin-top: -8px;
}

div#maximenuck128.maximenuckh ul.maximenuck .maxiFancybackground {
    margin-top: 32px;
    box-shadow: none;
    border-top: #FFBF4A 3px solid;
}
.aaa {display:none}

#header0 {
    padding: 65px 0 0 1%;
    text-align: left;
    /* font-weight: bold; */
    position: fixed;
    top: 0;
    /* width: 100%; */
    transition: 0.4s;
    font-size: 25px;
}

#row_ID1589840547422 {
    background: #45526d url(/new/images/home/linea_top.png) 50% 9px no-repeat scroll;
    background-size: auto;
    min-height: 50px;
}
hr {
    margin-left: 20px !important;
}
hr {
    width: 640px;
    margin-left: 20px !important;
    margin-top: 5px;
    margin-bottom: 5px;
}

}

@media only screen and (max-width: 730px) {
#row_ID1589840547422 {
    background: none !important;
    background-size: auto;
    min-height: 50px;
}
#block_ID1589817050744 > .inner {
    margin-top: -42px;
}
#row_ID1589817030266 {
    min-height: 35px;
}
hr {
    margin-left: 0px !important;
}

h1 {
	font-size:80%
}
h2h1 {
	font-size:80%
} {
	font-size:80%
}
hr {
    width: 400px;
    margin-left: 40px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.endo {margin-bottom:50px}	

#ID1586101434184 > .inner {
padding-left: 0px !important;
}
}
	
	
@media only screen and (max-width: 640px) {
	
div#maximenuck109.maximenuckh ul:not(.noresponsive) li {
	text-align:left !important }

div#maximenuck119.maximenuckh ul:not(.noresponsive) li {
	text-align:left !important }

div#maximenuck120.maximenuckh ul:not(.noresponsive) li {
	text-align:left !important }
	
div#maximenuck91.maximenuckh ul.maximenuck li.maximenuck.level1 > span.separator span.titreck {
    font-size: 16px;
}
#oxford {
    padding: 10px 0 10px 0 !important;
	text-align: center;
}
.scrollToTop {
    padding: 0 0 10px 0 !important;
    margin: 0 10px 50px 0 !important;
}

div#maximenuck108.maximenuckv ul.maximenuck li.maximenuck.level1 {
/*    text-align: center !important;*/
}

h4 {
/*    text-align: center !important;*/
}

div#maximenuck110.maximenuckv ul.maximenuck li.maximenuck.level1 {
 /*   text-align: center !important;*/
}

#block_ID1586209906957 {
/*    text-align: center !important;*/
}
.logmob {
	margin-left: 20px !important;
    margin-right: 20px !important;
}

.oxfmob {
	text-align:right !important
}

.fotmob {
	margin-left: 190px !important;
    margin-right: 70px !important;
}
.logfot {
	margin-left:-5px }
	
.fordmob{
	text-align:right !important}

#ID1586013353724 > .inner {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    padding-left: 45px !important;
}
#ID1586079113856 > .inner {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    padding-left: 45px !important;
}
#row_ID1586013346257 > .inner {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
}

#ID1586013584917 > .inner {
     margin-top: 0 !important ; 
     margin-bottom: 15px !important;
	 line-height:28px !important; 
}
#ID1588353395386 > .inner {
    margin-bottom: 20px;
}

#fordmob {
    padding-bottom: 10px;
}
hr {
    width: 360px;
    margin-left: 60px !important;
    margin-top: 5px;
    margin-bottom: 5px;
}
.endo {margin-bottom:50px}
	
}


@media only screen and (max-width: 480px) {

#oxford {
    text-align: center !important;
    padding: 6px 0 10px 0 !important;
}	
.marpag {
	margin-left:30px !important;
	margin-right:30px !important;
}
.marpagmob {
	margin-left:10px !important;
	margin-right:10px !important;
}
div#maximenuck108.maximenuckv ul.maximenuck li.maximenuck.level1 {
 /*   text-align: center !important;*/
}
#idfacmob > .inner {
    text-align: center;
}
#block_ID1589817050744 {
	margin-top:70px;
}
#idoxmob {
    text-align: center !important;
}

#header0 {
    padding: 65px 0 0 85px;

}
#block_ID1586014251256 > .inner {
    margin-top: 0px !important;
}
#block_ID1586014251256 > .inner {
    margin-bottom: 0px !important;
}
#ID1588585600325 > .inner {
   margin-bottom: 0px !important;
}

hr {
    width: 280px;
    margin-left: 10px !important;
    margin-top: 5px;
    margin-bottom: 5px;
}
.endo {margin-bottom:40px}
}


@media only screen and (max-width: 320px) {


.marpag {
	margin-left:10px !important;
	margin-right:10px !important;
}
div#maximenuck108.maximenuckv ul.maximenuck li.maximenuck.level1 {
/*    text-align: center !important;*/
}
hr {
    width: 240px;
    margin-left: 8px !important;
    margin-top: 5px;
    margin-bottom: 5px;
}
.endo {margin-bottom:30px}	
}